{
  "paths": [
    {
      "_path": "lib/R/library/units/CITATION",
      "path_type": "hardlink",
      "sha256": "61413ff2cff3e01c925e932aa8b012c4ed7dcb8fb86d9513ca4108938b6833da",
      "size_in_bytes": 393
    },
    {
      "_path": "lib/R/library/units/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2d26fb0d3a7ae76ff01b2561d0d40342b63336ecdd2bc5e3b02e21c3857dc427",
      "size_in_bytes": 2027
    },
    {
      "_path": "lib/R/library/units/INDEX",
      "path_type": "hardlink",
      "sha256": "7d43f2fea15f8eec51f7b3ac644fa9626d55856369078cb7561f2da94f6ce513",
      "size_in_bytes": 1425
    },
    {
      "_path": "lib/R/library/units/MD5",
      "path_type": "hardlink",
      "sha256": "adcd5377778c3319aebfc6bc7bcdcccc68c3cc10f37357ac5ec23e0ca3645970",
      "size_in_bytes": 3357
    },
    {
      "_path": "lib/R/library/units/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7147cb4de1567e60f6af1eacbaa9085894ed86f93e2f833e8b3d4e0cc6b6060e",
      "size_in_bytes": 1085
    },
    {
      "_path": "lib/R/library/units/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "16a40cc8e1f945c745be03e190cc714a39470cefca7a8fb39717ac73ccb675ae",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/R/library/units/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/units/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "97752deec36ed52fc0d9ca92ae3da9b4077b8446103ea52653ecd2092c3475b7",
      "size_in_bytes": 1162
    },
    {
      "_path": "lib/R/library/units/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ffa52fa16e4f1554cb51a3c62afdbfdd2c49e39d979c36dcd46e30c2b0644295",
      "size_in_bytes": 526
    },
    {
      "_path": "lib/R/library/units/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c4c428a0dcd28d41096d83425558d57887c8466910fe153c5b816cb3e948f025",
      "size_in_bytes": 764
    },
    {
      "_path": "lib/R/library/units/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8b13d1e3a0255a7a22985ec9ac061c41cba7141a7bf9690ced3383e23d47dab1",
      "size_in_bytes": 1613
    },
    {
      "_path": "lib/R/library/units/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "2ca8a049d67b8500d4e2180eadec1a549d468a75f35616f16641beeb704ddb4f",
      "size_in_bytes": 265
    },
    {
      "_path": "lib/R/library/units/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "657e87d098680406891619c4ef99e0351cb0f021e7bbeb5f95a6580b0bb3c7e6",
      "size_in_bytes": 2327
    },
    {
      "_path": "lib/R/library/units/NEWS.md",
      "path_type": "hardlink",
      "sha256": "8a0a0715fd6c67da3c1c2f04a162bf633ae120f5983735a22212baa91aabca09",
      "size_in_bytes": 4465
    },
    {
      "_path": "lib/R/library/units/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "dec1dd42ef9243342d86aa3cabeb1559adaf0f28dbddd65dc28c7c39210df61e",
      "size_in_bytes": 18501
    },
    {
      "_path": "lib/R/library/units/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "6a699a84373836a61f0ac928c80995237bae8d6a8f1e72ce6cbc1324f49207ba",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/R/library/units/R/units",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/units/R/units.rdb",
      "path_type": "hardlink",
      "sha256": "2a5eb51dbd52a7c077f3b3c906330361c2b8a0fca8dd166753935e7a977f3dd0",
      "size_in_bytes": 111114
    },
    {
      "_path": "lib/R/library/units/R/units.rdx",
      "path_type": "hardlink",
      "sha256": "457e28e61a988f40784689b4e05025e7f21eded3f22493e16e2e347fe14f27f9",
      "size_in_bytes": 2455
    },
    {
      "_path": "lib/R/library/units/demo/cf.R",
      "path_type": "hardlink",
      "sha256": "cdca2c8aefe09366557822b266e951092b7f62c449c06fe49efc180a051fa5b4",
      "size_in_bytes": 534
    },
    {
      "_path": "lib/R/library/units/demo/ggforce.R",
      "path_type": "hardlink",
      "sha256": "307a779a0838c7a701a4823ccab35f6ced9c08165433c86f3cc1ab8e9ac30b5f",
      "size_in_bytes": 925
    },
    {
      "_path": "lib/R/library/units/demo/year.R",
      "path_type": "hardlink",
      "sha256": "82914eb96da059d24271fd04329ad8d848df8b5cabc5ee45642e009f2fa09a91",
      "size_in_bytes": 891
    },
    {
      "_path": "lib/R/library/units/doc/index.html",
      "path_type": "hardlink",
      "sha256": "7c026a195bb024104356a357f9c917ffbaef6569409c1807249a3221a8d9ded8",
      "size_in_bytes": 1910
    },
    {
      "_path": "lib/R/library/units/doc/measurement_units_in_R.R",
      "path_type": "hardlink",
      "sha256": "27588b4915a4f660672cab6ef5fb62f218c4d798d65b531be718c3a9c5f3ebc8",
      "size_in_bytes": 5065
    },
    {
      "_path": "lib/R/library/units/doc/measurement_units_in_R.Rmd",
      "path_type": "hardlink",
      "sha256": "a6cf1e9f35d55d894e6347020d6d620d834e6bbfed81d3d7ded013f96ab5e6ed",
      "size_in_bytes": 20063
    },
    {
      "_path": "lib/R/library/units/doc/measurement_units_in_R.html",
      "path_type": "hardlink",
      "sha256": "6b84ceea7132892e13af6bace5fb048a59532d4531f417105a5fa2fe1bc320db",
      "size_in_bytes": 1227344
    },
    {
      "_path": "lib/R/library/units/doc/units.R",
      "path_type": "hardlink",
      "sha256": "65c8ccad41af8116f72502a1dc1d3a39fc9da7df5f7aaaf6f8dcd584590ef5e7",
      "size_in_bytes": 5041
    },
    {
      "_path": "lib/R/library/units/doc/units.Rmd",
      "path_type": "hardlink",
      "sha256": "ce5c0ebca183953be176222d37d5fa73dfa8d4078118b0d95c84f7135205009c",
      "size_in_bytes": 7021
    },
    {
      "_path": "lib/R/library/units/doc/units.html",
      "path_type": "hardlink",
      "sha256": "ce92a9feb87fcfd1764131436ab70e8b4122011547a02a21a444bd98c7073154",
      "size_in_bytes": 1045837
    },
    {
      "_path": "lib/R/library/units/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "45bf49e7a812ff412e0805edf81e308aafc104fa8112a57e0fe4f2f767914bbe",
      "size_in_bytes": 1111
    },
    {
      "_path": "lib/R/library/units/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "aa8aefc265c3ea9d4fc2a949dbe613a951969f2212800abf9fe1101e37aa2359",
      "size_in_bytes": 421
    },
    {
      "_path": "lib/R/library/units/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "8e1504217f8b8df5c4829bfcb4d8061ead0842a588bbc578adc7d73306101ffd",
      "size_in_bytes": 306
    },
    {
      "_path": "lib/R/library/units/help/units.rdb",
      "path_type": "hardlink",
      "sha256": "0382cd9384a75585baad59895c7ce98cd8a0288ee6839289d87cc9356c3ea07d",
      "size_in_bytes": 47057
    },
    {
      "_path": "lib/R/library/units/help/units.rdx",
      "path_type": "hardlink",
      "sha256": "052431a8898e51d6137063e9f9f9e2c3cce7f7bbcdf5e6f741ec3aaae76ae6a8",
      "size_in_bytes": 591
    },
    {
      "_path": "lib/R/library/units/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c970968b831e68b170d7db5de81c7b3756e7763321187d7b3eda9c9dbed99982",
      "size_in_bytes": 6512
    },
    {
      "_path": "lib/R/library/units/html/Math.units.html",
      "path_type": "hardlink",
      "sha256": "2507c3dcd168fd6e14d7abe5233f55dccad40c8f2f444e997bf3c6cea1197cd3",
      "size_in_bytes": 3094
    },
    {
      "_path": "lib/R/library/units/html/Ops.units.html",
      "path_type": "hardlink",
      "sha256": "7ddc99fc5c2b3fa18f7f81973a5afaf697dc990aca59f40a1ce505b102ed1704",
      "size_in_bytes": 1767
    },
    {
      "_path": "lib/R/library/units/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/units/html/as_difftime.html",
      "path_type": "hardlink",
      "sha256": "c1fc858d22cd3e2555181786e090dcddc77a591528f0b33e32ea422c122a4214",
      "size_in_bytes": 1159
    },
    {
      "_path": "lib/R/library/units/html/as_units.html",
      "path_type": "hardlink",
      "sha256": "0f8f0368a358fb6089fc2080f78f4bfd9ed4f1c5fa85cc7cbb937bc890191762",
      "size_in_bytes": 11570
    },
    {
      "_path": "lib/R/library/units/html/boxplot.units.html",
      "path_type": "hardlink",
      "sha256": "a236fc02039bb31c996c26082e75a9238847fd31f7b7457976ba9b0e92c00203",
      "size_in_bytes": 1532
    },
    {
      "_path": "lib/R/library/units/html/deparse_unit.html",
      "path_type": "hardlink",
      "sha256": "79b7a5d54fe365b7631a3ebf8b56484a17d11da1921c3bbac83acafc4b92cc43",
      "size_in_bytes": 1347
    },
    {
      "_path": "lib/R/library/units/html/deprecated.html",
      "path_type": "hardlink",
      "sha256": "01cebb7d06b98ffe959436b96649612f4284ec93314d9e5384b30bea3720f0dd",
      "size_in_bytes": 1234
    },
    {
      "_path": "lib/R/library/units/html/drop_units.html",
      "path_type": "hardlink",
      "sha256": "d18c442e604686933c721f0bf847592e24684801e337f97a9ecd3803da636291",
      "size_in_bytes": 1927
    },
    {
      "_path": "lib/R/library/units/html/hist.units.html",
      "path_type": "hardlink",
      "sha256": "5b714da125d7fc8378a856192a4fc964b69c7086fcea0665c974b19d843ccfc1",
      "size_in_bytes": 1576
    },
    {
      "_path": "lib/R/library/units/html/install_conversion_constant.html",
      "path_type": "hardlink",
      "sha256": "2552d60a118f463e4352f0add6a01d22dfd2bc041b7a4a1d064ae12c5fea7788",
      "size_in_bytes": 2651
    },
    {
      "_path": "lib/R/library/units/html/install_symbolic_unit.html",
      "path_type": "hardlink",
      "sha256": "b1fc56c766020c18e3b0eacc74377e50e1e62fd8c9b92ce67d102996ac926f75",
      "size_in_bytes": 2476
    },
    {
      "_path": "lib/R/library/units/html/mixed_units.html",
      "path_type": "hardlink",
      "sha256": "919dfacb90c6eabc97d7336a1c3db3603e53c92fc7deaecc44d9823bb8c2631e",
      "size_in_bytes": 1936
    },
    {
      "_path": "lib/R/library/units/html/plot.units.html",
      "path_type": "hardlink",
      "sha256": "1370896164092269738c39fab7d745fe9415aaedcabb30e6400b2f3809ce46f7",
      "size_in_bytes": 3927
    },
    {
      "_path": "lib/R/library/units/html/seq.units.html",
      "path_type": "hardlink",
      "sha256": "f134b0572672723aa1a94a5833247f13a7651933bacf36d44ac884847f360975",
      "size_in_bytes": 2125
    },
    {
      "_path": "lib/R/library/units/html/set_units.html",
      "path_type": "hardlink",
      "sha256": "c5e079d0bcf32481c61d059df74242188fa80e1e8a575c48547a0df1c79de359",
      "size_in_bytes": 1902
    },
    {
      "_path": "lib/R/library/units/html/ud_units.html",
      "path_type": "hardlink",
      "sha256": "b98044311b7d3c643243e28907cf1fa7e9ec9befed3ad34c8f8246089f2113e1",
      "size_in_bytes": 930
    },
    {
      "_path": "lib/R/library/units/html/unitless.html",
      "path_type": "hardlink",
      "sha256": "4b12d0f06110f1054d818f589d405f608ec2f25a0dd83df162e34681d1905903",
      "size_in_bytes": 1012
    },
    {
      "_path": "lib/R/library/units/html/units.html",
      "path_type": "hardlink",
      "sha256": "461e665ba0b1f9ec0891526d653cebc2e6552a75de44781c930b099f54375cbb",
      "size_in_bytes": 2349
    },
    {
      "_path": "lib/R/library/units/html/units_options.html",
      "path_type": "hardlink",
      "sha256": "045de0bc265787f945f6c2bc445a756db69e2020936ac4ccaa68b7aa675adfdb",
      "size_in_bytes": 4303
    },
    {
      "_path": "lib/R/library/units/html/valid_udunits.html",
      "path_type": "hardlink",
      "sha256": "109747698de81b3973e8e89007bbdcc14e1911307e548ae41db73c8bfceb2819",
      "size_in_bytes": 2533
    },
    {
      "_path": "lib/R/library/units/libs/x64/units.dll",
      "path_type": "hardlink",
      "sha256": "6ea464f76237b0f5fe0123d5b465e5b560b4c6f104790cf44d1b31ff4179e8da",
      "size_in_bytes": 379392
    },
    {
      "_path": "lib/R/library/units/share/udunits/udunits2-accepted.xml",
      "path_type": "hardlink",
      "sha256": "e0df13fccdb3de4d7dc2cd52cdc5e070c93533e85ba51b0eb5e80aafba8c1a4a",
      "size_in_bytes": 11617
    },
    {
      "_path": "lib/R/library/units/share/udunits/udunits2-base.xml",
      "path_type": "hardlink",
      "sha256": "049a66782ef90bfd373314adcfdaaf2895dee573916c18e6168e023b031afbf0",
      "size_in_bytes": 2772
    },
    {
      "_path": "lib/R/library/units/share/udunits/udunits2-common.xml",
      "path_type": "hardlink",
      "sha256": "1f7da5444e68e75d7f43274762559ccc85b4e6408cbd7feedb9e5652f905c88f",
      "size_in_bytes": 85083
    },
    {
      "_path": "lib/R/library/units/share/udunits/udunits2-derived.xml",
      "path_type": "hardlink",
      "sha256": "c6c05976bcf26393badafdc4cde655242978bac425d427e1771f3dfd78fb4159",
      "size_in_bytes": 8594
    },
    {
      "_path": "lib/R/library/units/share/udunits/udunits2-prefixes.xml",
      "path_type": "hardlink",
      "sha256": "87f12d41e6c9057e8b552ff2b4c347740385809c4c61e58d4d51c916d0b4183b",
      "size_in_bytes": 2304
    },
    {
      "_path": "lib/R/library/units/share/udunits/udunits2.xml",
      "path_type": "hardlink",
      "sha256": "ea752dbd70383237521f749a6aa530fc3c4d4b9dc7c0a8990a1aa2bd1800bcca",
      "size_in_bytes": 519
    }
  ],
  "paths_version": 1
}